/* Revue de presse */
	div.revue { padding:1px; border:1px white double; margin-top:3px; font-size:7.5pt}
	div.positif { border-color:#88ff88; background-color:#f0fff0;}
	div.negatif { border-color:#ff7575; background-color:#ffeaed;}
	div.neutre { border-color:#c3c3c3; background-color:#f4f4f4;}

/* Fiche de jeu */
	ul.listeFiche1 { margin:15px 10px 5px 15px; padding:0px;}
	ul.listeFiche1 li { margin-bottom:5px; margin-left:15px;}
	.fondDegrade {  }
	h6.sectionFiche { border-bottom:1px solid black; font-size:12pt;}
	ul.revuePresse { border:1px solid black; padding:10px; padding-top:15px !important; padding-bottom:10px !importanft; background-repeat:no-repeat;}
	ul.revuePresse li { padding:5 0 5 5px; margin-bottom:5px; list-style:none; border-top:1px solid #AFCFE8 !important; border-bottom:1px solid #AFCFE8 !important; border-left:5px solid #AFCFE8 !important; border-right:5px solid #AFCFE8 !important; }
	li.bilanRevuePresse { /*background-color:#FFFAD2;*/
	padding:5 0 5 5px; margin-bottom:5px; list-style:none; border-top:1px solid #F8F2BA !important; border-bottom:1px solid #F8F2BA !important; border-left:5px solid #F8F2BA !important; border-right:5px solid #F8F2BA !important; color:#7F5B36;}
	li span.note { line-height:10pt;  float:right; font-weight:bolder; color:#8DF0FF; /*background-color:#3D666C;*/
	padding:5px; margin-left:2px; margin-right:4px; text-align:center;}
	li.bilanRevuePresse span.note { /*background-color:#9A8467;*/
	color:#FFDCAB; font-size:12pt;}
	span.label { font-size:7pt; font-weight:normal;}
	img.gal { margin:-0px; border-width:0px; width:142px;}

/* Rank Slider */
	.ranker { color:white; background:black; cursor:pointer; position:relative; }
		.ranker div { width:1px; height:100%; float:left; }
		.ranker #selector { width:10px; height:5px; background:transparent url('/design/down.gif') no-repeat top left; position:absolute; left:10px; top:0px; }
		.ranker div span { display:none; }
	#rankerLabel {float:right; width:50px; font-size:16pt; }
	#form_jeunote .styledButton {float:right;}
